Bug 30893 - up2date resizes its window off the screen.
up2date resizes its window off the screen.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 21:45 EST by Sam Varshavchik
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 21:45:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-03-06 21:45:53 EST
Ran up2date to upgrade RC1 to RC2.  The first package it began downloading
was XFree86.  The long description text of this package resulted in up2date
resizing its window larger than the dimensions of the screen (800x600).
Comment 1 Jay Turner 2001-03-07 08:45:55 EST
Issue is resolved in the latest CVS code.

Note You need to log in before you can comment on or make changes to this bug.